Subject: Suffocating floor
From: Anush Saxena <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, abhishek kaushik <[email-masked]>, Arjun Hurry <[email-masked]>, Mridu Bhatnagar <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Mon, 9 Sep 2019 19:25:00 -0700 (MST)

Hi Sir, 

This is to inform you that when I reach the office in the morning shift, there is no AC working on the floor. I've already informed Guard many times to turn on the AC at 7:00 am. However, it didn't made any difference to him and I need to call him daily to turn on the AC. I'm not a fool here who needs to repeat same thing again and again and I do not find it professional at all. 

Please resolve the issue as it's totally unethical to have such issues in a Corporate Company or provide me the access to turn on the AC so that I can do it myself and don't need to call him again and again on daily basis. 

Regards 
Anush